[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#269778: (fwd) Bug#269778: xdvi: broken "anti-aliasing in PostScript specials" (option -gsalpha )



Hi,

Upstream has posted an answer into the bug you submitted, but didn't
have you in Cc.

H.
----- Forwarded message from Paul Vojta <vojta@Math.Berkeley.EDU> -----

From: Paul Vojta <vojta@Math.Berkeley.EDU>
Reply-To: Paul Vojta <vojta@Math.Berkeley.EDU>,
	269778@bugs.debian.org
To: 269778@bugs.debian.org
Subject: Bug#269778: xdvi: broken "anti-aliasing in PostScript specials" (option -gsalpha )
Date: Fri, 3 Sep 2004 12:18:13 -0700
Message-ID: <20040903191813.GA34@math.berkeley.edu>
References: <20040903124929.GA9428@mennucci.sns.it>
User-Agent: Mutt/1.4i
X-Mailing-List: <debian-tetex-maint@lists.debian.org> archive/latest/9123

On Fri, Sep 03, 2004 at 02:49:29PM +0200, A Mennucc wrote:
> Package: tetex-bin
> Version: 2.0.2-20
> Severity: normal
> 
> 
> hi
> 
> the option -gsalpha enables  anti-aliasing  in  PostScript  specials

[...]

> unfortunately it does not work :

What version of ghostscript are you using?

--Paul Vojta, vojta@math.berkeley.edu


-- 
To UNSUBSCRIBE, email to debian-tetex-maint-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org


----- End forwarded message -----



Reply to: